Check for .Net version script

I was helping a customer install Exchange 2016 this week and they completed a base Windows Server 2012 R2 image and fully patched it. I then advised them that .Net 4.6.1 is not supported and that nothing above 4.5.2 is currently supported (Exchange Supportability Matrix). We un-installed the .Net 4.6.1 update, then we checked, .Net…

0

O365_Logon Module

I created this PowerShell module to help O365 Administrators sign into the their online tenant services using simple verb-noun single command lets (cmdlets). While the general O365 PowerShell (PS) sign-in process is straight forward by itself, there are several lines of PS code that need to be combined and executed each and every logon attempt….

6

O365_Installs_Connections.ps1

This script simplifies IT administrators installs for all of the required additional software/modules for a proper O365 PowerShell connection experience. Included in this script is a text based menu with options for creating connections to the different O365 services. Due to the nature of the Internet and that some installs are .exe downloads, some are…

4